=== src/intl/Makefile ===
top_builddir=../..
include $(top_builddir)/Makefile.config

SUBDIRS-$(CONFIG_NLS) += gettext

OBJS = charsets.o

include $(top_srcdir)/Makefile.lib
