=== src/document/html/Makefile ===
top_builddir=../../..
include $(top_builddir)/Makefile.config

SUBDIRS = parser test
OBJS	= frames.o parse-meta-refresh.o parser.o renderer.o tables.o

include $(top_srcdir)/Makefile.lib
