=== src/document/libdom/Makefile ===
top_builddir=../../..
include $(top_builddir)/Makefile.config

INCLUDES += $(LIBDOM_CFLAGS)

OBJS = renderer.o

include $(top_srcdir)/Makefile.lib
