=== debian/changelog ===
elinks (0.13.1-1) unstable; urgency=medium

  * New upstream version 0.13.1
  * d/watch: remove uversionmangle
  * Drop python3.patch, applied upstream
  * Update standards version to 4.5.0

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 05 Feb 2020 16:23:53 +0100

elinks (0.13.0-3) unstable; urgency=medium

  * d/watch: fix version mangling again
  * Add python3.patch to switch python scripts to Python3
  * Add python3 to build deps

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 07 Jan 2020 03:58:56 +0100

elinks (0.13.0-2) unstable; urgency=medium

  * d/watch: change oversionmangle to uversionmangle

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 03 Jan 2020 03:01:56 +0100

elinks (0.13.0-1) unstable; urgency=medium

  * Update watch file
  * gbp.conf:
    + Enable pristine-tar
    + Comment compression setting
  * New upstream version 0.13.0
  * Refresh patches
  * Set debhelper compat level in build deps
  * Add Rules-Requires-Root=no

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 30 Dec 2019 02:21:21 +0100

elinks (0.13~20190125-5) unstable; urgency=medium

  * Drop Recomeends: elinks from elinks-data (Closes: #941887)
  * Update standards version to 4.4.1

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Thu, 10 Oct 2019 05:04:23 +0200

elinks (0.13~20190125-4) unstable; urgency=medium

  * Add autopkgtest
  * Add a session test using screen.
    Currently disabled since it doesn't work
  * Remove python from Build-deps (Closes: #936475)
  * Fix installation source paths
  * Update standards version to 4.4.0

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 23 Sep 2019 18:03:39 +0200
