=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure --  --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc/elinks --with-lzma --without-openssl --without-x --enable-finger --with-gnutls=/usr --enable-nntp --enable-88-colors --enable-256-colors --enable-leds --enable-html-highlight --enable-fsp --disable-smb --with-perl --without-guile --without-python --without-ruby --with-gssapi --enable-cgi --enable-exmode --enable-bittorrent --disable-debug --enable-combining --with-terminfo --with-libev

override_dh_auto_build:
	make V=1
	# Build docs:
	dh_auto_build --builddir doc -- all-docs

override_dh_installexamples:
	dh_installexamples -X.gitignore
