## elinks 0.13.2

=== doc/man/Makefile ===
top_builddir=../..
include $(top_builddir)/Makefile.config

SUBDIRS = man1 man5

include $(top_srcdir)/Makefile.lib
