=== src/scripting/lua/Makefile ===
top_builddir=../../..
include $(top_builddir)/Makefile.config

INCLUDES += $(LUA_CFLAGS)

OBJS = lua.o hooks.o core.o

include $(top_srcdir)/Makefile.lib
