=== src/dom/sgml/rss/Makefile ===
top_builddir=../../../..
include $(top_builddir)/Makefile.config

OBJS = rss.o

include $(top_srcdir)/Makefile.lib
