=== src/network/ssl/test/Makefile ===
top_builddir=../../../..
include $(top_builddir)/Makefile.config

SUBDIRS = 
TEST_PROGS = match-hostname-test
TESTDEPS += \
 $(top_builddir)/src/network/ssl/match-hostname.o

include $(top_srcdir)/Makefile.lib
