=== debian/changelog ===
elinks (0.13.2-1) unstable; urgency=medium

  * New upstream version 0.13.2
    + Added config option ui.tostop (Closes: #958447)
  * Dropped cookie-path-fix.patch, fixed upstream

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 13 Jun 2020 12:32:00 +0200

elinks (0.13.1-4) unstable; urgency=medium

  * Fix parallel FTBFS of docs.
    Thanks to Adrian Bunk <bunk@debian.org> (Closes: #960226)
  * Make build reproducible.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #960313)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Mon, 25 May 2020 15:16:58 +0200

elinks (0.13.1-3) unstable; urgency=medium

  * Added cookie-path-fix.patch to properly handle cookie path= equal to
    request path (Closes: #959490)
  * Bump to compat level 13
  * Add d/not-installed

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 10 May 2020 11:46:28 +0200

elinks (0.13.1-2) unstable; urgency=medium

  * Update Vcs-* fields to new URL

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 09 May 2020 16:51:43 +0200
