=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Build-Depends: debhelper-compat (= 12), libtre-dev, libgnutls28-dev, libgcrypt20-dev, libidn11-dev,
+Build-Depends: debhelper-compat (= 13), libtre-dev, libgnutls28-dev, libgcrypt20-dev, libidn11-dev,
 	libfsplib-dev, libgpm-dev [linux-any],
 	liblua5.1-dev, libbz2-dev, libexpat1-dev,
 	libperl-dev, libkrb5-dev, gettext,
@@ -15,8 +15,8 @@
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: http://elinks.cz/
-Vcs-Git: https://salsa.debian.org/aelmahmoudy-guest/elinks.git
-Vcs-Browser: https://salsa.debian.org/aelmahmoudy-guest/elinks
+Vcs-Git: https://salsa.debian.org/aelmahmoudy/elinks.git
+Vcs-Browser: https://salsa.debian.org/aelmahmoudy/elinks
 
 Package: elinks
 Architecture: any
