=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 override_dh_auto_build:
 	make V=1
 	# Build docs:
-	dh_auto_build --builddir doc -- all-docs
+	dh_auto_build --no-parallel --builddir doc -- all-docs
 
 override_dh_installexamples:
-	dh_installexamples -X.gitignore
+	dh_installexamples --exclude=.gitignore
