=== debian/tests/control ===
Tests: dump
Depends: elinks

#Tests: session
#Depends: elinks, screen
