=== src/bfu/Makefile ===
top_builddir=../..
include $(top_builddir)/Makefile.config

OBJS-$(CONFIG_LEDS) += leds.o

OBJS = \
 button.o \
 checkbox.o \
 dialog.o \
 group.o \
 hierbox.o \
 hotkey.o \
 inpfield.o \
 inphist.o \
 listbox.o \
 listmenu.o \
 menu.o \
 msgbox.o \
 style.o \
 text.o \
 widget.o

include $(top_srcdir)/Makefile.lib
