=== src/cache/Makefile ===
top_builddir=../..
include $(top_builddir)/Makefile.config

OBJS = cache.obj dialogs.o

include $(top_srcdir)/Makefile.lib
