=== src/encoding/Makefile ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 OBJS-$(CONFIG_BROTLI)	+= brotli.o
 OBJS-$(CONFIG_BZIP2)	+= bzip2.o
-OBJS-$(CONFIG_GZIP)	+= deflate.o
+OBJS-$(CONFIG_GZIP)	+= gzip.o
 OBJS-$(CONFIG_LZMA)	+= lzma.o
 OBJS-$(CONFIG_ZSTD)	+= zstd.o
