=== src/main/Makefile ===
top_builddir=../..
include $(top_builddir)/Makefile.config

OBJS-$(CONFIG_INTERLINK) += interlink.o

OBJS = event.o main.o module.obj select.o timer.obj version.o

include $(top_srcdir)/Makefile.lib
