=== src/session/Makefile ===
top_builddir=../..
include $(top_builddir)/Makefile.config

OBJS = download.o history.o location.o session.obj task.o

include $(top_srcdir)/Makefile.lib
