=== debian/changelog ===
elinks (0.16.1.1-4.1ubuntu4) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:32:35 +0200

elinks (0.16.1.1-4.1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:45:24 +1100

elinks (0.16.1.1-4.1ubuntu2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:00:56 +0100

elinks (0.16.1.1-4.1ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - d/p/increase-test-timeout.diff: increase test timeout to avoid armhf
      and arm64 failures leading to FTBFS issues in Ubuntu builders.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Jan 2024 09:37:48 +0100

elinks (0.16.1.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with Perl 5.38: error: redefinition of 'struct object'":
    add patch from upstream pull request/commit.
    (Closes: #1042844)

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Nov 2023 21:39:04 +0100

elinks (0.16.1.1-4ubuntu1) mantic; urgency=medium

  * d/p/increase-test-timeout.diff: increase test timeout to avoid armhf
    and arm64 failures leading to FTBFS issues in Ubuntu builders.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Wed, 12 Jul 2023 21:12:07 -0300

elinks (0.16.1.1-4) unstable; urgency=medium

  [ Pino Toscano ]
  * d/rules: disable gpm on non-Linux architectures

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Add fix-mailcap-test.diff patch to fix mailcap-cache test that fails on
    s390x arch

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 30 Jun 2023 03:01:41 +0200

elinks (0.16.1.1-3) unstable; urgency=medium

  * d/control: bump Lua build-dep to 5.3
  * d/rules: pass -Dluapkg=lua5.3 to meson to re-enable Lua support
    (Closes: #1037130)
  * d/rules: export FORCE_SOURCE_DATE to makke PDF manual build reproducible.
    Thanks to Chris Lamb <lamby@debian.org> (Closes: #1037159)
  * Re-enable bzip2 compression

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 14 Jun 2023 22:52:28 +0200

elinks (0.16.1.1-2) unstable; urgency=medium

  * Upload to unstable
  * d/control, d/copyright: update homepage URL (Closes: #1036632, #1003791)
  * d/copyright: update upstream contact

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 04 Jun 2023 22:22:36 +0200

elinks (0.16.1.1-1) experimental; urgency=medium

  * New upstream version 0.16.1.1
  * Switch to meson build system.
    Replace d/elinks-doc.docs with elinks-doc.install
  * d/watch: change downloadurlmangle to get xz tarball
  * Removed fix-uri-encoding.diff, meson_nogit.diff patches, applied upstream
  * d/rules: override dh_install to exclude installation of empty manual.proc
  * Add d/elinks-doc.doc-base

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 02 May 2023 00:28:34 +0200

elinks (0.16.0-2) experimental; urgency=medium

  * d/rules: no need to configure info dir
  * d/changelog: remove trailing whitespaces
  * Remove ascii-replacement-utf8-console.diff patch, applied upstream
  * Add fix-uri-encoding.diff to fix encoding of URIs with non-ASCII characters
    (Closes: #561751)
  * Enable fast mode only for stable releases (Closes: #774159)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 29 Apr 2023 05:49:08 +0200

elinks (0.16.0-1) experimental; urgency=medium

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream version 0.16.0
    + Confgurable Accept headers (Closes: #382174)
  * Updated upstream links
  * d/watch: updaten& add uversionmangle for pre & RC releases
  * Remove watch file in contrib as it confuses uscan
  * d/u/metadata: remove Homepage field
  * d/control:
    + updated standards version to 4.6.2
    + Add dblatex to build deps
  * Refreshed patches.
  * Removed patches:
    + 16_POST_BUFFER_SIZE.diff patch, applied upstream
    + 1[01]-reproducible-build.diff patches, replaced by
      CONFIG_REPRODUCIBLE option
  * Update changelog for 0.16.02-1~3.gbp4122c2 release
  * d/elinks-data.examples: update filename of w3m2links.awk script
  * d/control: update build-deps
    libidn11-dev -> libidn-dev, libncurses5-dev -> libncurses-dev
  * Remove d/elinks.lintian-overrides, no longer needed
  * d/source.lintian-overrides: add overrides for HTML files reported to be
    without source.
    See: #1019980
  * Enable Spidermonkey javascript support
  * d/rules:
    + Enable reproducible builds, set source-date-epoch to latest changelog
      entry epoch.
    + Split each configure option in a separate line
    + Set source epoch to timestamp of last changelog entry
    + Enable Gopher protocol
    + Enable Gemini protocol
    + Use system gettext
    + Disable dh_auto_test till upstream fixes it.
  * Build with zlib support (Closes: #1023831)
  * Enable Brotli compression

  [ Lucas Kanashiro ]
  * debian/tests/{control,basic-usage}: add basic test case

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 21 Apr 2023 23:39:09 +0200
