=== debian/control ===
--- 
+++ 
@@ -1,20 +1,25 @@
 Source: elinks
 Section: web
 Priority: optional
-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
-Build-Depends: debhelper-compat (= 13), libtre-dev, libgnutls28-dev, libgcrypt20-dev, libidn11-dev,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
+Build-Depends: debhelper-compat (= 13), libtre-dev, libgnutls28-dev, libgcrypt20-dev, libidn-dev,
 	libfsplib-dev, libgpm-dev [linux-any],
-	liblua5.1-dev, libbz2-dev, libexpat1-dev,
+	liblua5.3-dev, libbz2-dev, libexpat1-dev,
 	libperl-dev, libkrb5-dev, gettext,
 	xmlto, docbook-utils, pkg-config,
   liblzma-dev,
-  libncurses5-dev
+  libncurses-dev
   ,libev-libevent-dev
   ,python3
+  ,dblatex
+  ,zlib1g-dev
+  ,libbrotli-dev
+  ,meson
 Build-Conflicts: libgc-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://elinks.cz/
+Homepage: https://github.com/rkd77/elinks/
 Vcs-Git: https://salsa.debian.org/aelmahmoudy/elinks.git
 Vcs-Browser: https://salsa.debian.org/aelmahmoudy/elinks
 
@@ -38,7 +43,7 @@
   * Tables and frames rendering, and configurable color support
   * Compressed and background (non-blocking) downloads, and download resuming
  .
- This package is based on felinks fork, since original elinks seems to be no
+ This package is based on elinks fork, since original elinks seems to be no
  longer maintained.
 
 Package: elinks-data
